# net

## Name

net -- Tool for administration of Samba and remote CIFS servers.

## Synopsis

net {<ads|rap|rpc>}

## DESCRIPTION

This tool is part of the Samba suite.

## OPTIONS

## COMMANDS

## VERSION

This man page is incomplete for version 3.0 of the Samba suite.

## AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.

The original Samba man pages were written by Karl Auer. The current set of manpages and documentation is maintained by the Samba Team in the same fashion as the Samba source code.